Get an organization
curl --request GET \
--url https://go-fetch.io/api/v1/organizations/{id}/ \
--header 'X-API-Key: <api-key>'import requests
url = "https://go-fetch.io/api/v1/organizations/{id}/"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://go-fetch.io/api/v1/organizations/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"credit_balance": "<string>",
"low_balance_threshold": "<string>",
"status": "active",
"is_over_limit": true,
"member_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"description": "<string>"
}Organizations
Get an organization
Its credit balance, status and member count.
GET
/
api
/
v1
/
organizations
/
{id}
/
Get an organization
curl --request GET \
--url https://go-fetch.io/api/v1/organizations/{id}/ \
--header 'X-API-Key: <api-key>'import requests
url = "https://go-fetch.io/api/v1/organizations/{id}/"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://go-fetch.io/api/v1/organizations/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"credit_balance": "<string>",
"low_balance_threshold": "<string>",
"status": "active",
"is_over_limit": true,
"member_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"description": "<string>"
}Authorizations
Path Parameters
Response
200 - application/json
Maximum string length:
255Pattern:
^[-a-zA-Z0-9_]+$Current credit balance (USD). Prepaid credits for scraping.
Pattern:
^-?\d{0,8}(?:\.\d{0,4})?$Pattern:
^-?\d{0,8}(?:\.\d{0,4})?$active- Activesuspended- Suspendedcancelled- Cancelled
Available options:
active, suspended, cancelled True once the credit balance is at or below zero.